.banner-text {
    width: 100%;
}

.banner li:before {
    background: url(../images/tickbanner.png) no-repeat;
    content: "";
    height: 22px;
    width: 22px;
    display: block;
    position: absolute;
    left: 15px;
    margin-top: 5px;
}

.banner li {
    font-size: 20px;
    padding-bottom: 10px
}

.banner li a {
    font-size: 20px;
    color: #323b5e;
}

.start {
    background: white;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 12px #0000002b;
    position: relative;
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
}

.discoveryservices {
    position: absolute;
    left: -10px;
    top: 180px;
}

.training,
.newdevelopment,
.support,
.modernnization,
.migration,
.discoveryservices {
    background: #dddcfc;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 12px #0000002b;
    position: relative;
    font-size: 11px;
    line-height: 12px;
    justify-content: center;
}

.support {
    position: absolute;
    right: -15px;
    top: 385px;
    border: solid 1px red;
}

.support:hover {
    box-shadow: 0 0 12px #0000002b;
}

.modernnization {
    position: absolute;
    right: 160px;
    top: 482px;
}

.migration {
    position: absolute;
    left: -10px;
    top: 380px;
}

.start {
    position: absolute;
    left: 190px;
    top: 0;
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}

.training {
    position: absolute;
    top: 75px;
    left: 170px;
}

.newdevelopment {
    right: -15px;
    position: absolute;
    top: 185px;
}

.animatebutton {
    text-align: center;
    background: url(https://help4access.com/wp-content/themes/mad2/lppage/images/mainvector-change.png) no-repeat;
    width: 430px;
    margin-top: -175px;
    height: 532px;
    cursor: pointer;
    position: relative;
}

.centerimg {
    background: url(https://help4access.com/wp-content/themes/mad2/lppage/images/centerimg.png) no-repeat;
    width: 238px;
    height: 256px;
    position: relative;
    top: 100px;
    left: 100px;
}

.changeManagment {
    background: #fff;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: 72px;
    left: 72px;
    font-size: 12px;
    display: flex;
    align-items: center;
    line-height: 12px;
    justify-content: center;
    box-shadow: 0 0 12px #0000002b;
}

.start:hover,
.training:hover,
.discoveryservices:hover,
.migration:hover,
.modernnization:hover,
.newdevelopment:hover,
.changeManagment:hover {
    box-shadow: 0 0 0 4px rgb(50 59 94 / 40%);
    color: #000;
}